/*
Theme Name: 	burgerjointsf
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@font-face {
  font-family: 'Vegur-Regular';
  src: url('font/Vegur-Regular.eot');
  src: url('font/Vegur-Regular.woff2') format('woff2'),
       url('font/Vegur-Regular.woff') format('woff'),
       url('font/Vegur-Regular.ttf') format('truetype'),
       url('font/Vegur-Regular.svg#Vegur-Regular') format('svg'),
       url('font/Vegur-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Vegur-ExtraLight';
  src: url('font/Vegur-ExtraLight.eot');
  src: url('font/Vegur-ExtraLight.woff2') format('woff2'),
       url('font/Vegur-ExtraLight.woff') format('woff'),
       url('font/Vegur-ExtraLight.ttf') format('truetype'),
       url('font/Vegur-ExtraLight.svg#Vegur-ExtraLight') format('svg'),
       url('font/Vegur-ExtraLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

body, h3, a, p, h4, h1, h2, h5, h6, div{
	font-family: 'Vegur-Regular' !important;	
}
.vegur-regular{
	font-family: 'Vegur-Regular' !important;
}
body.header-stack:not(.template-slider) #Header {
    min-height:auto !important;
}
#Top_bar .header-text {
    display: inline-block;
    width: 55%;
    padding: 30px 0px 0px 0px;
}
#Top_bar:not(.is-sticky) .logo img{
	max-width: 80% !important;
}
#Top_bar .header-text p{
	color:#fff !important;
	font-weight: 300 !important;
	font-size: 24px !important;
	font-family: 'Vegur-ExtraLight';
	line-height: 1.5;
}
.uppercase{
	text-transform: uppercase;
}
.light{
	font-weight: 300 !important;
	font-family: 'Vegur-ExtraLight';
}
.regular{
	font-weight: 400 !important;
	font-family: 'Vegur-Regular' !important;
}
.red{
	color:#fe370f !important;
}
#Top_bar .menu > li > a,
#Top_bar .menu > li ul li a{
	font-family: 'Vegur-Regular' !important;
}
#Top_bar:not(.is-sticky) .banner_wrapper {
    position: absolute;
    bottom: 16px;
    left: 20px;
}
#Top_bar .banner_wrapper .social li{
	display: inline-block !important;
}
#Top_bar .banner_wrapper .social li a{
	color:#262626!important;
}
#Top_bar .menu li ul li{
	width: 197px !important;
}
.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description):after,
#Footer .footer_copy .social,
span.tp-thumb-title,
#Top_bar.is-sticky .header-text{
    display: none !important;
}
.location-title {
    margin: 20px 0px !important;
}


/* Slider */
.tp-bullet {
    top: 75px !important;
}
.ares .tp-bullet:hover, .ares .tp-bullet.selected {
    background: #fe3912;
}
.tp-thumbs.tp-span-wrapper {
    top: -60px !important;
}
.tp-thumb-mask{
	top:-30px !important;
}
/* End Slider */

.hr-line{
	background:url(/wp-content/uploads/2018/09/hr-line.png) no-repeat;
	height: 6px;
}
.testimoinal-main{
	background-image: url(/wp-content/uploads/2018/09/testimonial.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.testimoinal-main p{
	color:#fff;
	font-size: 24px !important;
	line-height: 1.5;
}
.testimoinal-inner {
    padding: 50px 35px;
}
span.icon-span {
    margin-right: 10px;
}
.padding-bottom-text {
    padding:10px;
}
.page-title-inner h1 {
    position: relative;
    width: 34%;
    font-size: 27px;
    font-weight: bold;
    text-align: right;
    padding-right: 15px;
}
.page-title-inner h1:after {
    position: absolute;
    content: "";
    bottom: -15px;
    background: #fe370f;
    height: 20px;
    width: 100%;
    left: 0px;
}
.location-inner,
.hr-line-section .wpb_text_column{
    margin-bottom: 0px !important;
}
.footer-menu a {
    padding: 0px 10px;
}
.footer-menu {
    display: inline-block;
    float: right;
}
.copy-right {
    display: inline-block;
}
#Footer .footer_copy .copyright {
    width: 100%;
    float: none;
}
/* Contact Page */
.contact-text-block p {
    color: #000;
    font-weight: bold;
}
body .map-section .wpgmp_map_container {
    margin-bottom:0px !important;
}
@media only screen and (min-width: 1239px){
	#Top_bar:not(.is-sticky) .logo {
	    display: inline-block;
	    width: 45% !important;
	    margin: 30px 0px 9px 0px !important;
	}
	#Top_bar.is-sticky #logo img.logo-sticky {
	    max-height: 45px !important;
	}
	#Top_bar:not(.is-sticky) .banner_wrapper {
    	display: block !important;
    }
    #Top_bar .menu li ul li{
		width: 197px !important;
	}
	#Top_bar .menu > li ul li a {
	    color: #ffffff;
	    font-size: 12px !important;
	    padding: 16px 20px !important;
	    border: 0px !important;
	    line-height: 1 !important;
	}
	#Top_bar .menu li ul {
	    background-image: url(/wp-content/uploads/2018/09/sub-menu-page-1.png) !important;
	    padding: 17px 0px;
	    top:50px !important;
	    background-color: transparent !important;
	}
	.contact-text-block {
	    padding-left:265px !important;
	}

}
@media only screen and (max-width: 1239px){
	#Top_bar .header-text, 
	#Top_bar .banner_wrapper{
		display: none !important;
	}
	#Top_bar .menu li ul{
		background-color: #000 !important;
	}
	#Top_bar .menu > li ul li a {
	    color: #ffffff !important;
	}
	#Top_bar a.responsive-menu-toggle {
    	position: absolute !important;
    }
    #Top_bar:not(.is-sticky) .logo img {
	    max-width:100% !important;
	}
	#Top_bar #menu {
	    width: 100% !important;
	}

}
@media only screen and (max-width: 992px){
	.page-title-inner h1{
		width: 100% !important;
		text-align: center;
	}
	.page-title-inner h1:after{
		display: none;
	}

}

@media only screen and (max-width: 767px){
	body .home-page-slider{
		padding-top: 20px !important;
		padding-bottom:0px !important;
	}
	html body.mobile-header-mini #Top_bar #logo {
    	height: 60px!important;
	}
	.mobile-header-mini #Top_bar a.responsive-menu-toggle {
    	top: 38px!important;
    }
    body .bj-small-image{
    	padding-top: 0px !important;
    	padding-bottom: 0px !important;
    	margin-bottom:0px !important;
    }
    .hr-line-section{
    	padding-top: 15px !important;
    	padding-bottom: 15px !important
    }
    .footer-menu,
    .copy-right{
	    display:block !important;
	    float:none;
	}
	#Footer .footer_copy .one {
	    margin-bottom: 0px !important;
	    padding-top: 0px !important;
	    min-height: auto !important;
	}
	#back_to_top {
	    margin: 0px 0 0px !important;
	}
	.contact-banner {
	    margin-top: 0px !important;
	}
	.location-title{
		font-size:16px !important
	}
}